<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">PacketStamper Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_packet_stamper.html">PacketStamper</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_packet_stamper.html#a57d9c91febc07eb7105316659487791d">AWINDABOUNDARY</a></td><td class="entry"><a class="el" href="class_packet_stamper.html">PacketStamper</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_packet_stamper.html#a547d3beb2bbf533f774e4f674eb61bdc">calculateLargePacketCounter</a>(int64_t frameCounter, int64_t lastCounter, int64_t boundary)</td><td class="entry"><a class="el" href="class_packet_stamper.html">PacketStamper</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_packet_stamper.html#a3d91966f23ad9c4f74a9bec9f8386b49">calculateLargeSampleTime</a>(int64_t frameTime, int64_t lastTime)</td><td class="entry"><a class="el" href="class_packet_stamper.html">PacketStamper</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_packet_stamper.html#ac5c7705fdd7a0b092a17a694f13b9d09">MTSCBOUNDARY</a></td><td class="entry"><a class="el" href="class_packet_stamper.html">PacketStamper</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_packet_stamper.html#aae6bc193775f2a209e31083a15e8080c">SC8BOUNDARY</a></td><td class="entry"><a class="el" href="class_packet_stamper.html">PacketStamper</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_packet_stamper.html#ad7ad976f25b3a8ef5c9238c8ce4bcffe">stampPacket</a>(XsDataPacket &amp;pack, XsDataPacket &amp;highest)</td><td class="entry"><a class="el" href="class_packet_stamper.html">PacketStamper</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
</table></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Wed May 17 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
